﻿.transactiontext{
margin:50px auto;
}
.transactiontext td,
.transactiontext th{
padding:8px;
border:1px solid #ccc;
}
#dvUserBox table th {
    color: #fff!important;
    background: #333;
    border-color: #ccc;
    line-height: 1.8;
}
.areaTd{
background:#333 !important;
color:#fff !important;
}
@media screen and (max-width: 599px){
#dvUserBox table th,#dvUserBox table td{
    border:0px;
}
}
.transaction_postage {
    width: 100%;
    border-top: 1px dashed #ccc;
    margin: -1px 0 0;
    padding: 10px;
    display: table;
    border-collapse: collapse;
}
.transaction_postage div {
    border: 1px solid #ccc;
    padding: 10px;
    display: table-cell;
}
.transaction_postage div:nth-child(2) {
    background: #fff;
    width: 50%;
    color: #494949;
    border: 1px solid #ccc;
}
.transaction_postage div:nth-child(3) {
    width: 30%;
    vertical-align: middle;
}
.transaction_postage div:first-child {
    background: #fff;
    width: 20%;
    color: #494949;
    border: 1px solid #ccc;
    vertical-align: middle;
    text-align: center;
}
